.icon-map {
    font-size: 60px;
}

.pressed {
    --background: #4087a633!important;
}
.btn-agregar{
    height: 60px;
}
.iotitle{
    font-size: 18px;
    font-weight: bold;
    color:#652d92;
}
.fl{
    width: 60px;
    margin: 0 auto;
}
.btn-morado{
    --padding-start: 25px;
    --padding-end: 25px;
    font-weight: bold;
}
ion-content{
    --background: url(../../../assets/fondos/fondo_2.png) no-repeat center center / 100% 100% !important;
    .start{
        margin-top: 30%;
        overflow-y: auto;
        max-height: 550px;
    }
}
.btn-gal{
    max-width: 70px;
    margin:0 auto;
}